( cd usr/lib ; rm -rf libgpgme-pthread.so )
( cd usr/lib ; ln -sf libgpgme-pthread.so.11.2.1 libgpgme-pthread.so )
( cd usr/lib ; rm -rf libgpgme-pthread.so.11 )
( cd usr/lib ; ln -sf libgpgme-pthread.so.11.2.1 libgpgme-pthread.so.11 )
( cd usr/lib ; rm -rf libgpgme.so )
( cd usr/lib ; ln -sf libgpgme.so.11.2.1 libgpgme.so )
( cd usr/lib ; rm -rf libgpgme.so.11 )
( cd usr/lib ; ln -sf libgpgme.so.11.2.1 libgpgme.so.11 )

if [ -x /usr/bin/install-info ]
then
   /usr/bin/install-info --info-dir=/usr/info /usr/info/gpg.info.gz 2>/dev/null
fi
